=== debian/changelog ===
brutespray (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0
  * d/control bump standards version to 4.1.3

 -- Robert Haist <rhaist@mailbox.org>  Mon, 08 Jan 2018 21:39:22 +0100

brutespray (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace
  * Bump debian standards version to 4.1.1
  * wrap-and-sort
  * Add default branch to gbp.conf
  * New upstream version 1.5.3

 -- Robert Haist <rhaist@mailbox.org>  Tue, 17 Oct 2017 16:04:56 +0200

brutespray (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #864900)

 -- NEVEU Stephane <stefneveu@gmail.com>  Fri, 16 Jun 2017 10:02:28 +0200
