=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/brutespray/usr/bin/brutespray.py $(CURDIR)/debian/brutespray/usr/bin/brutespray

#Building manpages
override_dh_installman:
	ronn -r $(CURDIR)/debian/brutespray.1.ronn
	dh_installman

%:
	dh $@ --with python2
