=== debian/changelog ===
brutespray (1.6.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.4
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jan 2019 22:16:35 +0100

brutespray (1.6.0-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Bump Standards-Version to 4.1.5.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Stephane Neveu ]
  * update Build-Depends: ruby-ronn -> ronn. Closes: #903076

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 08 Jul 2018 21:42:06 +0200
