=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: brutespray
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: NEVEU Stephane <stefneveu@gmail.com>
-Build-Depends: debhelper (>=10), dh-python, python, ruby-ronn
+Build-Depends: debhelper (>= 12~), dh-python, python, ronn
 Homepage: https://github.com/x90skysn3k/brutespray
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/brutespray.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/brutespray.git/
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/pkg-security-team/brutespray.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/brutespray
 
 Package: brutespray
 Depends: medusa,
