## brutespray 1.6.6

=== debian/changelog ===
brutespray (1.6.6-1) unstable; urgency=medium

  * Team upload

  [ Emmanuel Arias ]
  * Remove Python2 support (Closes: #936243)
  * d/gbp.conf: Add upstream-branch according to the current salsa tree
  * New upstream version 1.6.6
  * Remove install.patch, already applied upstream.

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Raphaël Hertzog ]
  * Use debhelper-compat in Build-Depends instead of debian/compat
  * Drop ${shlibs:Depends} as this is an "Architecture: all" package
  * Bump Standards-Version to 4.4.1

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 14 Jan 2020 14:56:37 +0100
