=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: NEVEU Stephane <stefneveu@gmail.com>
-Build-Depends: debhelper (>= 12~), dh-python, python, ronn
+Build-Depends: debhelper-compat (= 12), dh-python, python3, ronn
 Homepage: https://github.com/x90skysn3k/brutespray
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/pkg-security-team/brutespray.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/brutespray
 
 Package: brutespray
 Depends: medusa,
-         python-argcomplete,
+         python3-argcomplete,
          ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
+         ${python3:Depends}
 Recommends: nmap
 Architecture: all
 Description: Python bruteforce tool
