=== debian/watch ===
version=4
  https://github.com/x90skysn3k/brutespray/tags .*/brutespray-(\d\S+)\.tar\.gz
