=== debian/changelog ===
brutespray (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8
  * Bump to standards-version version 4.5.0
  * Add Rules-Requires-Root: no
  * Update Uploaders field to match changelog
  * Add Autopkgtest

 -- Stephane Neveu <stefneveu@gmail.com>  Sun, 26 Apr 2020 17:15:08 +0200
