=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: brutespray
 Section: net
 Priority: optional
+Rules-Requires-Root: no
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: NEVEU Stephane <stefneveu@gmail.com>
+Uploaders: Stephane Neveu <stefneveu@gmail.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3, ronn
 Homepage: https://github.com/x90skysn3k/brutespray
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/brutespray.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/brutespray
