## brutespray 1.8.1

=== debian/changelog ===
brutespray (1.8.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Carlos Henrique Lima Melara ]
  * debian/control: update uploader's email address.
  * debian/copyright: update packaging copyright info.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 31 Aug 2023 21:17:58 -0300

brutespray (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * debian/control:
      - Updated Depends field (python3-argcomplete no longer needed).
      - Updated package long description.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sun, 06 Nov 2022 23:08:09 -0300
