=== debian/control ===
Source: brutespray
Section: net
Priority: optional
Rules-Requires-Root: no
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Stephane Neveu <stefneveu@gmail.com>,
           Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Build-Depends: debhelper-compat (= 13), dh-python, python3, ronn
Homepage: https://github.com/x90skysn3k/brutespray
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/pkg-security-team/brutespray.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/brutespray

Package: brutespray
Depends: medusa, ${misc:Depends}, ${python3:Depends}
Recommends: nmap
Architecture: all
Description: Python bruteforce tool
 This Python script takes nmap GNMAP/XML output, newline separated JSON,
 Nexpose `XML Export` output or Nessus `.nessus` exports and automatically
 brute-forces services with default credentials using Medusa.
 .
 BruteSpray can even find non-standard ports by using the -sV inside Nmap.
