=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh_installman
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
