=== debian/tests/control ===
Test-Command: brutespray -h
Restrictions: superficial
