=== debian/watch ===
version=4
https://github.com/x90skysn3k/brutespray/tags .*/brutespray-@ANY_VERSION@@ARCHIVE_EXT@
