## brutespray 2.2.2

=== debian/changelog ===
brutespray (2.2.2-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 2.2.2
  * Update build and installation for new release in Go
  * Add allow-stderr in autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Mar 2024 16:30:43 +0100
