=== debian/control ===
Source: brutespray
Section: net
Priority: optional
Rules-Requires-Root: no
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Stephane Neveu <stefneveu@gmail.com>,
           Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Build-Depends: debhelper-compat (= 13),
               ronn,
               dh-golang,
               golang-any,
               golang-github-emersion-go-imap-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-gosnmp-gosnmp-dev,
               golang-github-hirochachacha-go-smb2-dev,
               golang-github-jlaffaye-ftp-dev,
               golang-github-lib-pq-dev,
               golang-github-mitchellh-go-vnc-dev,
               golang-golang-x-crypto-dev,
               golang-mongodb-mongo-driver-dev,
# for the embedded modules
	       golang-github-gookit-color-dev,
	       golang-github-lithammer-fuzzysearch-dev,
	       golang-github-mattn-go-runewidth-dev,
	       golang-github-mitchellh-mapstructure-dev,
	       golang-golang-x-xerrors-dev,
	       golang-github-google-uuid-dev,
	       golang-nhooyr-websocket-dev,
	       golang-github-pkg-errors-dev,
	       golang-github-containerd-console-dev,
	       golang-go.uber-zap-dev
Homepage: https://github.com/x90skysn3k/brutespray
Standards-Version: 4.6.2
XS-Debian-Vcs-Git: https://salsa.debian.org/pkg-security-team/brutespray.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/pkg-security-team/brutespray
Vcs-Git: https://gitlab.com/kalilinux/packages/brutespray.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/brutespray
XS-Go-Import-Path: github.com/x90skysn3k/brutespray

Package: brutespray
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Recommends: nmap
Architecture: any
Description: Bruteforcing from various scanner output
 Brutespray has been re-written in Golang, eliminating the requirement for
 additional tools. This enhanced version is more extensive and operates at a
 significantly faster pace than its Python counterpart. As of now, Brutespray
 accepts input from Nmap's GNMAP/XML output, newline-separated JSON files,
 Nexpose's XML Export feature, Nessus exports in .nessus format, and various
 lists.
