=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE = $(CURDIR)/_build
export GOPATH = $(CURDIR)/_build
export GOPROXY=off
export GO111MODULE=off

#Building manpages
override_dh_installman:
	ronn -r $(CURDIR)/debian/brutespray.1.ronn
	dh_installman

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	cp -av debian/vendor _build/src/github.com/x90skysn3k/brutespray

override_dh_auto_install:
	dh_auto_install -- --no-source
